@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:825px; }
@media (max-width: 641px) {

}


#page .bg-document {
 background-image:none; 
}
#page {
}
body  { background-color: #F5FFA0; }
#a-header {
}
#a-ghost_header {
 background-color:  #FFFFFF; 
}
#a-billboard {
 background-color:  #FFFFFF; 
}
#a-main {
 background-color:  #FFFFFF; 
}
#a-side-a {
 background-color:  #FFFFFF; 
}
#a-side-b {
 background-color:  #FFFFFF; 
}
#a-footer {
 background-color:  #BDE42D; 
}
#a-site_contents {
 background-color:  #FFFFFF; 
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk2181 { background-color:#FFFFFF; }
#bk2177 > div { margin:0 auto; max-width:825px; }
#bk2179 { background-color:#BDE42D; }


@media (max-width: 641px) {
		#bk2176.b-plain > .column,#bk2176.b-plain > .g-column,#bk2176.b-both_diff > .column,#bk2176.b-both_diff > .g-column,#bk2176.b-headlines > .column,#bk2176.b-headlines > .g-column,#bk2176.b-album > .column,#bk2176.b-album > .g-column,#bk2176.b-tab > .column,#bk2176.b-tab > .g-column,#bk2176.b-accordion > .column,#bk2176.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2180.b-plain > .column,#bk2180.b-plain > .g-column,#bk2180.b-both_diff > .column,#bk2180.b-both_diff > .g-column,#bk2180.b-headlines > .column,#bk2180.b-headlines > .g-column,#bk2180.b-album > .column,#bk2180.b-album > .g-column,#bk2180.b-tab > .column,#bk2180.b-tab > .g-column,#bk2180.b-accordion > .column,#bk2180.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2181.b-plain > .column,#bk2181.b-plain > .g-column,#bk2181.b-both_diff > .column,#bk2181.b-both_diff > .g-column,#bk2181.b-headlines > .column,#bk2181.b-headlines > .g-column,#bk2181.b-album > .column,#bk2181.b-album > .g-column,#bk2181.b-tab > .column,#bk2181.b-tab > .g-column,#bk2181.b-accordion > .column,#bk2181.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2182.b-plain > .column,#bk2182.b-plain > .g-column,#bk2182.b-both_diff > .column,#bk2182.b-both_diff > .g-column,#bk2182.b-headlines > .column,#bk2182.b-headlines > .g-column,#bk2182.b-album > .column,#bk2182.b-album > .g-column,#bk2182.b-tab > .column,#bk2182.b-tab > .g-column,#bk2182.b-accordion > .column,#bk2182.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2183.b-plain > .column,#bk2183.b-plain > .g-column,#bk2183.b-both_diff > .column,#bk2183.b-both_diff > .g-column,#bk2183.b-headlines > .column,#bk2183.b-headlines > .g-column,#bk2183.b-album > .column,#bk2183.b-album > .g-column,#bk2183.b-tab > .column,#bk2183.b-tab > .g-column,#bk2183.b-accordion > .column,#bk2183.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2184.b-plain > .column,#bk2184.b-plain > .g-column,#bk2184.b-both_diff > .column,#bk2184.b-both_diff > .g-column,#bk2184.b-headlines > .column,#bk2184.b-headlines > .g-column,#bk2184.b-album > .column,#bk2184.b-album > .g-column,#bk2184.b-tab > .column,#bk2184.b-tab > .g-column,#bk2184.b-accordion > .column,#bk2184.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2177.b-plain > .column,#bk2177.b-plain > .g-column,#bk2177.b-both_diff > .column,#bk2177.b-both_diff > .g-column,#bk2177.b-headlines > .column,#bk2177.b-headlines > .g-column,#bk2177.b-album > .column,#bk2177.b-album > .g-column,#bk2177.b-tab > .column,#bk2177.b-tab > .g-column,#bk2177.b-accordion > .column,#bk2177.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2185.b-plain > .column,#bk2185.b-plain > .g-column,#bk2185.b-both_diff > .column,#bk2185.b-both_diff > .g-column,#bk2185.b-headlines > .column,#bk2185.b-headlines > .g-column,#bk2185.b-album > .column,#bk2185.b-album > .g-column,#bk2185.b-tab > .column,#bk2185.b-tab > .g-column,#bk2185.b-accordion > .column,#bk2185.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2178.b-plain > .column,#bk2178.b-plain > .g-column,#bk2178.b-both_diff > .column,#bk2178.b-both_diff > .g-column,#bk2178.b-headlines > .column,#bk2178.b-headlines > .g-column,#bk2178.b-album > .column,#bk2178.b-album > .g-column,#bk2178.b-tab > .column,#bk2178.b-tab > .g-column,#bk2178.b-accordion > .column,#bk2178.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2179.b-plain > .column,#bk2179.b-plain > .g-column,#bk2179.b-both_diff > .column,#bk2179.b-both_diff > .g-column,#bk2179.b-headlines > .column,#bk2179.b-headlines > .g-column,#bk2179.b-album > .column,#bk2179.b-album > .g-column,#bk2179.b-tab > .column,#bk2179.b-tab > .g-column,#bk2179.b-accordion > .column,#bk2179.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}




@media (max-width: 641px) {
}
